@media screen and (max-width: 1600px) {
  .welcome_box h4 {
    font-size: 20px;
  }

  .main_inner .welcome_box {
    padding: 20px 0;
  }

}

@media screen and (max-width: 1400px) {
  .welcome_box h4 {
    font-size: 20px;
  }

  .main_inner .welcome_box {
    padding: 25px 0;
  }
}




@media screen and (max-width: 1199px) {
  .main_inner .welcome_box {
    margin-bottom: 30px;
  }

  .welcome_box h4 {
    font-size: 26px;
  }

  .chart-side {
    margin-bottom: 30px;
  }

  .student_activity_part,
  .letest_course_Part {
    margin-bottom: 1rem;
  }

  .main_inner .welcome_box {
    padding: 0px;
  }
}

@media screen and (max-width: 991px) {
  .slidebar {
    transform: translateX(-400px);
  }

  .dashboard_main_warp {
    width: 100%;
  }

  .activeslidebar {
    transform: translateX(0);
    width: 280px;
  }

  .activeslidebar .links_part ul li span {
    opacity: 1;
    visibility: visible;
  }

  .activeslidebar .logo-text {
    opacity: 1;
    visibility: visible;
  }

  .desh_overlay {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.54);
    z-index: 1000;
    opacity: 0;
    visibility: hidden;
  }

  .activeoverlay {
    opacity: 1;
    visibility: visible;
  }

  .student_activity_part ul li .left_part i {
    margin-right: 10px;
  }

  .topbar .humburger {
    display: block;
  }

  .topbar {
    justify-content: space-between;
  }

  .slidebar .logo {
    margin-bottom: 10px;
  }

  .slidebar .sub-menu li a {
    padding: 10px 45px;
  }

  .activeslidebar ul li a {
    padding: 15px 2.5rem;
  }
}

@media screen and (max-width: 767px) {
  .welcome_box h4 {
    font-size: 20px;
    line-height: 25px;
  }
}

@media screen and (max-width: 575px) {
  .welcome_box h4 {
    font-size: 15px;
    line-height: 17px;
  }

  .welcome_box p {
    font-size: 10px;
  }

  .welcome_box .text-part {
    padding-left: 20px;
  }

  .facility_box_three {
    margin-bottom: 1rem;
  }

  .attendance_part .instructors_slider .ability p {
    padding: 10px 20px;
  }

  .attendance_part .instructors_slider .ability {
    gap: 20px;
  }

  .main_inner {
    position: relative;
    padding: 0 0px;
  }

  .chart_part {
    padding: 0 0px;
  }

  .third_part {
    padding: 0 0px;
  }
}

@media screen and (max-width: 400px) {
  .welcome_box p {
    font-size: 7px;
  }

  .welcome_box h4 {
    font-size: 13px;
    line-height: 15px;
  }

  .topbar ul {
    gap: 30px;
  }

  .welcome_box .text-part {
    padding-left: 5px;
  }

  .facility_box h2 {
    font-size: 30px;
  }

  .table_title {
    justify-content: center;
  }

  .attendance_part .instructors_slider .ability {
    gap: 5px;
  }
}

/* @media screen and (max-width: 370px) {
  .welcome_box p {
    font-size: 8px;
  }
} */